{% head %}
   <link href="/pages/institucional/termos_de_uso.css" inline rel="stylesheet" type="text/css">
{% endhead %}

{% render 'partials/pages/components/breadcrumb', page: page %}
{% render 'partials/pages/components/abas', page: page, position: 'termos-de-uso-abas' %}
